<div class="sp-payment">
    <div class="sp-payment__title">
        <h3>{{ text_title }}</h3>
        <img src="/catalog/view/theme/default/image/payment/safepay/safepay_logo.png" alt="{{ text_title }}">
    </div>

    <p class="sp-payment__desc">{{ sp_send_pay }}</p>
    <form method="POST" class="sp-payment__form">
        {% for hide_key, hide_value in hide_param %}
            {% if (hide_key == 'ALL_RECIPIENT') %}
                <input type="hidden" name="{{ hide_key|e('html_attr') }}" value="{{ hide_value|e('html_attr') }}"
                       disabled/>
            {% else %}
                <input type="hidden" name="{{ hide_key|e('html_attr') }}" value="{{ hide_value|e('html_attr') }}"/>
            {% endif %}
        {% endfor %}
        <input type="submit" class="sp-payment__submit btn btn-primary" value="{{ sp_pay }}" data-invoice_status="true"
               data-invoice_signature="false"/>
    </form>
</div>

<style>{{ code_css }}</style>
<script type="text/javascript">{{ code_js }}</script>